# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('departments', '0005_department_not_nullable'),
    ]

    operations = [
        migrations.RunSQL(
            sql='CREATE UNIQUE INDEX departments_geography_name_key on departments_geography(name) WHERE intranet_status=1;',
            reverse_sql='DROP INDEX departments_geography_name_key;',
        ),
    ]
